#bodycon {
	width: 1200px;
	margin: 40px auto;
}

#bodycon #left {
	float: left;
	width: 295px;
}

#bodycon #center {
	width: 890px;
	float: right;
}

#bodycon #right {
	float: left;
}



.prod_l {
	width: 260px;
	background: #f2f2f2;
}

.prod_l p {
	display: block;
	font-weight: bold;
	padding: 25px 25px 25px 60px;
	line-height: 25px;
	font-size: 25px;
	color: #333;
	background: #ffea00 url(../img/20200811110555_1640955752.png)28px center no-repeat;
}

.list_c div {
	height: 48px;
	border: 1px solid #dcdcdc;
	background: linear-gradient(to bottom, #f1f1f1, #ffffff);
	padding: 0;
	width: 210px;
	margin: 12px auto;
	line-height: 48px;
}

.list_c div a {
	color: #333;
	display: block;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
}

.list_c div:hover a {
	background: linear-gradient(to bottom, #13a000, #0093eb) !important;
	color: #fff;
	font-weight: bold;
}

.prod_tel {
	height: 132px;
	background: url(../img/20200811111720_360372979.jpg) center bottom no-repeat;
	padding-top: 30px;
	box-sizing: border-box;
	margin-top: 12px;
}

.prod_tel img {
	display: block;
	margin: 0 auto 8px auto;
}

.prod_tel dl {
	font-size: 26px;
	font-weight: bold;
	font-family: "arial";
	color: #333;
	text-align: center;
}

.mianbxContent {
	text-align: left;
	font-size: 14px;
	padding-left: 20px;
	margin-bottom: 20px;
	height: 42px;
	line-height: 42px;
	border: 1px dashed #ddd;
}

.prod_list {
	position: relative;
}

.pro_one_box {
	float: left;
	width: 282px;
	margin: 1% 0.66% 5%;
	background: #fcfcfc;
	transition: ease-in-out 0.15s all;
	box-shadow: 0 0 0px 1px #eee;
	position: relative;
}

.pro_one_box>.pro_pic>a>img {
	width: 100%;
	transition: ease-in-out 0.25s all;
	height: auto;
	border: 0 none !important;
}

.pro_name {
	bottom: -46px;
	width: 100%;
	position: absolute;
	padding: 8px 0 !important;
	margin: 0 0%;
	overflow: hidden;
}

.pro_name::before {
	content: '';
	transition: ease-in-out 0.15s all;
	background: #309714;
	position: absolute;
	left: -100%;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.pro_name a {
	display: block;
	font-size: 13px;
	line-height: 25px;
	transition: ease-in-out 0.15s all;
	height: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 15px;
	position: relative;
	z-index: 3;
}

.pro_name::after {
	content: '';
	transition: ease-in-out 0.15s all;
	background: #f4f4f4;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.pro_one_box:hover>.pro_pic>a>img {
	transform: scale(1.1);
}

.pro_one_box:hover {
	box-shadow: 0 0 0px 1px #309714;
}

.pro_one_box:hover .pro_name::after {
	left: 100%;
}

.pro_one_box:hover .pro_name::before {
	left: 0;
}

.pro_one_box:hover .pro_name a {
	color: #fff
}



.pages {
	text-align: center;
}

.pages li {
	display: inline-block;
}

.pages li a {
	display: inline-block;
	margin: 0 3px;
	padding: 5px 8px;
	color: #333;
	background-color: #ddd;
}

.pages .active a,
.pages a:hover {
	color: #fff;
	background-color: #0093eb;
}


.prod_info {
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.prod_info .fl {
	width: 380px;
}

.prod_info .fl img {
	width: 100%;
}

.prod_info .fr {
	width: 500px;
}

.prod_info .fr h1 {
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.prod_info .fr p {
	line-height: 25px;
	margin: 10px auto;
}

.prod_info .fr p a {
	font-size: 18px;
	padding: 10px 20px;
	color: #fff;
	background-color: #0093eb;
	margin-right: 15px;
}

.prod_info .fr p a:hover {
	background-color: #13a000;
}

.prod_info .fr .desc {
	min-height: 180px;
}


.prod_comm_title {
	margin-bottom: 20px;
	background-color: #eee;
}

.prod_comm_title span {
	padding: 10px 20px;
	background-color: #0093eb;
	color: #fff;
}

.prod_content img {
	max-width: 100%;
}



.news_nav {
	text-align: center;
	padding: 30px;
}

.news_nav a {
	font-size: 18px;
	padding: 10px 30px;
	background-color: #eee;
}

.news_nav a:hover,
.news_nav .cur {
	background-color: #13a000;
	color: #fff;
}

.news_list {
	position: relative;
}

.news_item {
	display: inline-block;
	width: 96%;
	padding: 2%;
	background-color: #f8f8f8;
	margin-bottom: 20px;
}

.news_item:hover {
	background: #fff;
	box-shadow: 0px 0px 40px #eee;
}

.news_item .fl {
	width: 260px;
}

.news_item .fl img {
	width: 100%;
}

.news_item .fr {
	width: 870px;
}

.news_item .fr p {
	padding: 5px 0;
}


.news_title {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.news_content img {
	max-width: 100%;
}

.news_next {
	border-top: 1px solid #eee;
	padding-top: 20px;
	margin-top: 20px;
}

.news_next p {
	margin-bottom: 10px;
}




.n_about {
	padding-bottom: 50px;
}

.prod_t {
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 40px;
	margin-bottom: 12px;
}

.n_about p {
	font-size: 40px;
	color: #333333;
	font-weight: bold;
}

.n_about .prod_t dl {
	color: #333333;
	font-size: 18px;
	line-height: 40px;
}

.n_ab {
	box-shadow: 0 0 14px 0 #999;
	padding: 50px 0 10px 0;
	margin-bottom: 60px;
	margin-top: 30px;
}

.n_ab3 {
	width: 600px;
}

.n_ab2 {
	margin-bottom: 10px;
}

.n_ab2 dl {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	background: #309714;
	padding: 10px 50px;
}

.n_ab span {
	font-size: 31px;
	line-height: 48px;
	margin-left: 6px;
	color: #999;
}

.n_ab3 p {
	text-indent: 2em;
	font-size: 15px;
	line-height: 30px;
	padding: 7px 0 0 50px;
	text-align: justify;
}

.media {
	padding-right: 50px;
}

#culture_bg {
	padding-top: 60px;
	background-image: url(../img/20200813201448_8779057.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 448px;
}

.culture_wt {
	background: #fff;
	height: 337px;
	margin-top: 20px;
	box-shadow: 0px 5px 30px #999;
}

.culture_wt li {
	display: block;
	float: left;
	text-align: center;
	width: 275px;
	height: 285px;
	margin-top: 24px;
	margin-right: 14px;
	transition: all linear 0.5s;
	-moz-transition: all linear 0.5s;
	-ms-transition: all linear 0.5s;
	-webkit-transition: all linear 0.5s;
}

.culture_wt li:nth-child(1) {
	margin-left: 26px;
}

.culture_img {
	width: 102px;
	height: 78px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 28px;
}

.culture_w p {
	font-size: 24px;
	color: #333;
	font-weight: bold;
}

.title2 p {
	color: #fff;
}

.culture_w span {
	display: block;
	font-size: 15px;
	line-height: 24px;
	margin-top: 20px;
}

.culture_img1 {
	background: url(../img/20200813192514_1570838981.png)no-repeat center;
}

.culture_img2 {
	background: url(../img/20200813192548_1221703025.png)no-repeat center;
}

.culture_img3 {
	background: url(../img/20200813192608_1682887405.png)no-repeat center;
}

.culture_img4 {
	background: url(../img/20200813192626_518210102.png)no-repeat center;
}

.n_ab5 {
	padding-top: 60px;
}

.n_ab5 .prod_t dl {
	color: #555;
	font-size: 18px;
	line-height: 40px;
}

.ceshi {
	width: 1200px;
	margin: 30px auto auto auto;
	overflow: hidden;
}

.ceshi li {
	float: left;
	width: 300px;
	margin-bottom: 20px;
	text-align: center;
}

.ceshi li img {
	width: 100%;
}


.w1200 {
	width: 1200px;
	margin: 0 auto;
}

.lxtop {
	overflow: hidden;
	border-radius: 3px;
	background: #f1f1f1;
}

.lxtop img {
	float: left;
}

.lxtop p {
	font-size: 16px;
	line-height: 35px;
	padding: 15px 30px 0 430px;
	color: #383737;
}

.lxtop p span {
	display: block;
	color: #222;
	font-size: 18px;
	line-height: 50px;
}

.Separate {
	background: url(../img/20200812092315_141468274.png)no-repeat bottom;
	font-size: 30px;
	text-align: center;
	margin: 2rem auto 25px;
}

.Separate span {
	display: block;
	font-size: 14px;
	letter-spacing: 5px;
	color: #222;
	margin-top: 10px;
}

.lxfsnr {
	overflow: hidden;
	border-radius: 3px;
	padding-top: 20px;
}

.lxfsnr ul {
	overflow: hidden;
	padding-left: 10px;
}

.lxfsnr li {
	margin: 10px 0px 20px 67px;

	width: 480px;
	padding: 25px 0 20px 19px;
	box-shadow: 0 0 5px #dadadacc;
}

.lxfsnr li:hover {
	color: #000;
}

.lxfsnr li img {
	float: left;
}

.lxfsnr li p {
	float: left;
	line-height: 43px;
	padding-left: 10px;
	font-size: 15px;
}

.lxfsnr li a {
	font-size: 16px;
}

.wzdt {
	margin-bottom: 20px !important;
}

.ck {
	cursor: pointer;
}

.lxfsnrlb li:hover img {
	transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;

	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
}


.hvr-float-shadow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}

.hvr-float-shadow:before {
	pointer-events: none;
	position: absolute;
	z-index: -1;
	content: '';
	top: 100%;
	left: 5%;
	height: 10px;
	width: 90%;
	opacity: 0;
	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	transition-property: transform, opacity;
}

.hvr-float-shadow:hover,
.hvr-float-shadow:focus,
.hvr-float-shadow:active {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}

.hvr-float-shadow:hover:before,
.hvr-float-shadow:focus:before,
.hvr-float-shadow:active:before {
	opacity: 1;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
}

.hvr-bubble-bottom {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.hvr-bubble-bottom:before {
	pointer-events: none;
	position: absolute;
	z-index: -1;
	content: '';
	border-style: solid;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	-webkit-transition-property: transform;
	transition-property: transform;
	left: calc(50% - 10px);
	bottom: 0;
	border-width: 10px 10px 0 10px;
	border-color: #e1e1e1 transparent transparent transparent;
	opacity: 0;
}

.hvr-bubble-bottom:hover:before,
.hvr-bubble-bottom:focus:before,
.hvr-bubble-bottom:active:before {
	opacity: 1;
	-webkit-transform: translateY(15px);
	transform: translateY(15px);
}

.lxfsnr li:nth-of-type(0) {
	width: 1051px;
}




.image_list{
	position: relative;
	padding-bottom: 50px;
}
.image_listul li{
	width: 285px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.image_listul .on{
	margin-right: 0;
}
.image_listul li img{
	width: 100%;
}

.image_body{
	text-align: center;
}

.image_next{
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #eee;
	text-align: center;
}
.image_next span{
	display: inline-block;
	width: 30%;
}